Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Aug 2025 17:23:00 +0300

Rae Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/10243 aadressile Harju maakond, Rae vald, Peetri alevik, Läike tee 
T4 // Rae küla, Tammi tee L1 // Tammi tee L2 // Tammi tee L6 // Vahesoo tee 
17 (Tammi tee sõidutee ja jalg- ja jalgrattatee) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
31 lg 4 p 1

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27492930>  (menetlus nr: 
483863), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 18.08.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Rae Vallavalitsus) või menetleja (MAIRIKA MARIST) poole.